package domain


type AlibabaAelophyShopUpdaterangeApiResult struct {
    /*
        调用结果     */
    Success  *bool `json:"success,omitempty" `

    /*
        错误信息     */
    ErrMsg  *string `json:"err_msg,omitempty" `

    /*
        错误码     */
    ErrCode  *string `json:"err_code,omitempty" `

}

func (s *AlibabaAelophyShopUpdaterangeApiResult) SetSuccess(v bool) *AlibabaAelophyShopUpdaterangeApiResult {
    s.Success = &v
    return s
}
func (s *AlibabaAelophyShopUpdaterangeApiResult) SetErrMsg(v string) *AlibabaAelophyShopUpdaterangeApiResult {
    s.ErrMsg = &v
    return s
}
func (s *AlibabaAelophyShopUpdaterangeApiResult) SetErrCode(v string) *AlibabaAelophyShopUpdaterangeApiResult {
    s.ErrCode = &v
    return s
}
